Subject: [openpgp] Recommended default for SHA3-based signatures

From: Jeffrey Walton <[email-masked]>
Date: Thu, 5 Oct 2017 11:29:07 -0400

Hi Everyone,

Regarding https://www.ietf.org/archive/id/draft-jivsov-openpgp-sha3-01.txt
and the SHA3 support, which SHA3 algorithm does OpenPGP recommend as
the default for interoperability?

I am trying to determine which size causes the least amount of
discomfort with respect to SHA3-based interop. I suspect it is
SHA3-256, but the project might promote a different size with long
term goals in mind.

Thanks in advance.

Jeff